body {
    margin : 0;
}

header {
    background-color : yellow;
    height : 20vh;
}

aside {
    display : block;
    background-color : purple;
    width : 20vw;
    height : 60vh;
}

section {
    background-color : blue;
    width : 80vw;
    margin-left : 20vw;
    margin-top : -60vh;
    height : 60vh;
}

footer {
    background-color : red;
    height : 20vh;
}